Subject: [Ietf-message-headers] Updating HTTP header registrations

From: Mark Nottingham <[email-masked]>
Date: Wed, 2 Oct 2013 15:09:06 +1000

HTTPbis is about to go into Last Call, and is updating the registrations for several message headers. In particular:

http://tools.ietf.org/html/draft-ietf-httpbis-p1-messaging-24#section-8.1
http://tools.ietf.org/html/draft-ietf-httpbis-p2-semantics-24#section-8.3.2
http://tools.ietf.org/html/draft-ietf-httpbis-p4-conditional-24#section-7.2
http://tools.ietf.org/html/draft-ietf-httpbis-p5-range-24#section-5.3
http://tools.ietf.org/html/draft-ietf-httpbis-p6-cache-24#section-7.3
http://tools.ietf.org/html/draft-ietf-httpbis-p7-auth-24#section-5.3

Please review.

Regards,

--
Mark Nottingham   http://www.mnot.net/